/*
 *= require jquery.ui.all
 *= require bootstrap_and_overrides
 *= require directededge-bootstrap
 *= require_self
 */

body
{
    background: #f9f9f9 url(../images/directededge-container-background.png) repeat-y 50% 0;
}


h1, h2, h3, h4
{
    padding-bottom: 0.25em;
}

#product-name
{
    position: relative;
}

#login-form, #signup-form
{
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #ffd;
    margin: auto;
    font-size: 1.2em;
    width: 674px;
    padding: 10px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    border-collapse: inherit;
    background-image:-khtml-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
    background-image:-moz-linear-gradient(#fff,#ddd);
    background-image:-ms-linear-gradient(#fff,#ddd);
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ddd));
    background-image:-webkit-linear-gradient(#fff,#ddd);
    background-image:-o-linear-gradient(#fff,#ddd);
    background-image:linear-gradient(#fff,#ddd);
}

#login-form .text
{
    padding-bottom: 1em;
    line-height: 1.8em;
}

#login-form .text h2
{
    margin-top: 0px;
}

#login-form label
{
    padding-bottom: 1em;
}

#signup-form input[type="text"], #login-form input[type="text"]
{
    padding: 4px;
    height: 22px;
    margin: 0px;
    width: 100%;
}

#signup-form input[type="submit"], #login-form input[type="submit"]
{
    width: 100%;
}

#signup-form input[type="text"]
{
    font-size: 18px;
}

td.input-left
{
    padding-right: 20px;
}

#left, #right
{
    width: 40%;
    float: left;
    margin: 0 2% 30px 2%;
}

#left
{
    min-width: 390px;
}

#settings .well
{
    margin-bottom: 0;
}

.brand
{
    padding: 8px 2px 4px;
}

/* NAV BAR */

.brand-logo
{
    float: left;
    padding-right: 3px;
}

.navbar .nav > li > a
{
    padding-top: 12px;
}

.navbar-inner
{
    border-radius: 0px;
}

.navbar
{
  background-color: #2c2c2c;
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.navbar-inner
{
  width: 940px;
  margin: auto;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.hidden
{
    display: none;
}
